Issue 120562 - [Automation][uno]Check Character style in SD
[Automation][uno]Check Character style in SD
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P3 normal
: 4.0.0
Assigned To: louqle
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 05:40 UTC by louqle
Modified: 2013-07-11 15:00 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
checkCharacterStyle (4.42 KB, patch)
2012-08-14 05:41 UTC, louqle
no flags Details | Diff
New patch for checkCharacterStyle (7.47 KB, patch)
2012-08-15 08:21 UTC, louqle
no flags Details | Diff
checkcharacterStyle and package the common methods (9.45 KB, patch)
2012-08-16 02:32 UTC, louqle
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description louqle 2012-08-14 05:40:14 UTC
check character style in SD:
Font Color
Font Effects
Font Size
Font Style
Comment 1 louqle 2012-08-14 05:41:50 UTC
Created attachment 78929 [details]
checkCharacterStyle
Comment 2 louqle 2012-08-15 08:21:18 UTC
Created attachment 78951 [details]
New patch for checkCharacterStyle
Comment 3 louqle 2012-08-16 02:32:53 UTC
Created attachment 78969 [details]
checkcharacterStyle and package the common methods
Comment 4 aliuzhe 2012-08-16 03:01:16 UTC
Thanks. I checked your patch. Its root directory is not correct. In Eclipse, please select workspace as patch root. Or select test directory to create patch with svn command or client.
Comment 5 SVN Robot 2012-08-17 07:20:31 UTC
"liuzhe" committed SVN revision 1374164 into trunk:
#120562# - [Automation][uno]Check Character style in SDPatch by: Lou Qing Le ...
Comment 6 aliuzhe 2012-08-17 07:28:08 UTC
I have figure out your patch root. Committed it. Please create your patch from test module root. Anyway, Thanks for you patch.
Comment 7 Yan Ji 2012-08-19 03:32:03 UTC
This script has been comitted.